<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editExternalUser">
        <source>Modify external user</source>
        <target state="translated">Externen Benutzer bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcExternalUser">
        <source>Create external user</source>
        <target state="translated">Externen Benutzer erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newExternalUser">
        <source>New external user</source>
        <target state="translated">Neuer externer Benutzer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcardTab">
        <source>User informations</source>
        <target state="translated">Benutzerinformationen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
    </body>
  </file>
</xliff>
